[VideoStage]
CLScan=Dell,ALWARE,Alienware
BU=CLT
vtype=OEM
Vender=Dell
Company=Dell
ProductName=VideoStage
Ver=1.1
OLReg=0
Silent=0
SilentUninst=0
ComboType=0
DesktopIcon=1
SupportLanguage=Enu;Chs;Cht;Jpn;Kor;Fra;Ita;Esp;Deu;Nor;Nld;Dan;Sve;Rus;Ptb
runreadme=0
